﻿@model IEnumerable<EMartVG.Models.Detalle_Compra>


<table class="table">
    <tr>
        <th>
            <label>Id</label>
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Detalle)
        </th>
        
        <th>
            <label>Cliente</label>
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Fecha)
        </th>
        <th>
            <label>Estado Venta</label>
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Id_Detalle_Compra)
        </td>
        <td>
            @Html.Raw(Html.Encode(item.Detalle).Replace("#", "<br />"))
        </td>
       
        <td style="width:150px">
            @{ 
                string fullname = item.Usuarios.Primer_Nombre + " " + item.Usuarios.Primer_Apellido;
            }
            @fullname
        </td>
        <td style="width:200px">
            @Html.DisplayFor(modelItem => item.Fecha)
        </td>
        <td style="width:150px">
            @Html.DisplayFor(modelItem => item.Estado_Compras.Estado_Compra)
        </td>
        <td>
            @Html.ActionLink("Inspeccionar", "AprobarVenta", new {  id=item.Id_Detalle_Compra })
        </td>
    </tr>
}

</table>
